builddir = /build
pkgbuild_sha256sum = 135091c6be24360091b9fc0056a3fdeefd3089a4f444349d4b1c62b51d00b2dd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
